services:
    dufs:
        container_name: dufs
        volumes:
            - "/home/mickey:/data:ro"
        ports:
            - 5001:5000
        image: sigoden/dufs
        command: /data -A
        restart: unless-stopped